Run of lintian-fixes for ui-gxmlcpp

Try this locally (using the lintian-brush package):

debcheckout ui-gxmlcpp
cd ui-gxmlcpp
lintian-brush
1971
1972
1973
1974
1975
1976
1977
1978
1979
1980
1981
1982
1983
1984
1985
1986
dpkg: error processing package ui-auto (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of sbuild-build-depends-main-dummy:
 sbuild-build-depends-main-dummy depends on ui-auto; however:
  Package ui-auto is not configured yet.

dpkg: error processing package sbuild-build-depends-main-dummy (--configure):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 ssmtp
 bsd-mailx
 ui-auto
 sbuild-build-depends-main-dummy
E: Sub-process /usr/bin/dpkg returned an error code (1)
apt-get failed.
W: Could not install aspcud!E: Failed to explain bd-uninstallable

Summary

Full worker log Full build log